div#container
{
   width: 1170px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #ffffff;
   color: #000000;

}

h1 {
   font-family: 'Baloo Bhai', cursive;
   font-size: 40px; 
}

.landing {
   margin-top: 50px;
   font-family: Arial;
}

p {
  font-size: 16px;
}
